### Property

# AyatanaAppIndicatorGlib Indicator:category

#### Declaration

    property category: utf8 [ read, write, construct-only ]

#### Description

The type of indicator that this represents. Please don’t use ‘Other’. Defaults to ‘ApplicationStatus’.

Type:`gchar*`

Default value | NULL
Getter method | `app_indicator_get_category()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes